using System;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Globalization
{
    public class Rule1305
    {
        private int value = 1;

        // このメソッドは CA1305 に違反しています。
        public override string ToString()
        {
            return this.value.ToString();
        }
    }
}
